=== debian/control ===
Source: lxappearance-obconf
Section: utils
Priority: extra
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               intltool (>= 0.40), 
               openbox-dev (>= 3.4.11),
               libgtk2.0-dev (>= 2.6),
               libglib2.0-dev (>= 2.6),
               lxappearance-dev (>= 0.4.1),
               libxml2-dev,
               dh-autoreconf
Standards-Version: 3.9.1
Homepage: http://lxde.org

Package: lxappearance-obconf
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         gtk2-engines
Description: a plugin for lxappearance to modify openbox themes
 LXAppearance-obconf is a plugin for LXAppearance to be able to configure
 openbox themes.
 .
 LXAppearance is a new feature-rich GTK+ theme switcher able to change
 GTK+ themes, icon themes, and fonts used by applications. 
 .
 LXAppearance is developed from LXDE(the Lightweight X11 Desktop 
 Environment) project. But it works on other GTK+ based system too.

Package: lxappearance-obconf-dbg
Architecture: any
Section: debug
Depends: lxappearance-obconf (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: a plugin for lxappearance to modify openbox themes - debug package
 LXAppearance-obconf is a plugin for LXAppearance to be able to configure
 openbox themes. This package contains the debug symbols.
