=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# GTK3 migration
CFLAGS+=-DGTK_DISABLE_SINGLE_INCLUDES
CFLAGS+=-DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
CFLAGS+=-DGSEAL_ENABLE
CFLAGS+=-DGDK_PIXBUF_DISABLE_DEPRECATED
CFLAGS+=-DG_DISABLE_DEPRECATED

#LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

%:
	dh --with autoreconf $@

override_dh_install:
	#Remove .la and .a files.
	find debian/tmp/usr/lib/ -name *.a |xargs rm
	find debian/tmp/usr/lib -name *.la |xargs rm
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=lxappearance-obconf-dbg
