## lxappearance-obconf 0.0.1

=== debian/changelog ===
lxappearance-obconf (0.0.1-0ubuntu2) oneiric; urgency=low

  * debian/patches:
   - 0*-openbox-3.5.patch: Apply several patches from upstream to fix building
     with openbox 3.5 (LP: #831095).
   - 99-fix-translations.patch: Fix build with above patches.
  * debian/rules:
   - Use autoreconf with 01-openbox-3.5.patch.
   - Create missing m4/ folder.
  * debian/control:
   - Bump build-depends on openbox (>= 3.5.0).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 24 Aug 2011 21:51:41 +0200

lxappearance-obconf (0.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches:
   - 01_gtk3_migration.patch: Remove, merged upstream.
   - 80_translations.patch: Remove, merged upstream.
   - 99_translation_fix.patch: Remove, not needed.
  * debian/rules:
   - Remove --with autoreconf for stable release.
  * debian/docs:
   - Don't install README.transifex, removed upstream. 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 25 Jul 2011 00:39:43 +0200
