=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,14 @@
 
 #LDFLAGS+=-Wl,-z,defs -Wl,--as-needed
 
+CFLAGS+=-fPIC
+
 %:
 	dh --with autoreconf $@
+
+override_dh_autoreconf:
+	mkdir m4/
+	dh_autoreconf
 
 override_dh_install:
 	#Remove .la and .a files.
@@ -23,3 +29,7 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=lxappearance-obconf-dbg
+
+override_dh_autoreconf_clean:
+	dh_autoreconf_clean
+	[ ! -d m4/ ] || rmdir --ignore-fail-on-non-empty m4/
