## lxappearance-obconf 0.2.0~git20120311

=== debian/changelog ===
lxappearance-obconf (0.2.0~git20120311-0ubuntu1) precise; urgency=low

  * New upstream snapshot, including bug fixes and translation updates:
   - Preview is broken (LP: #860105)
  * debian/patches:
   - 0*-openbox-3.5.patch: Removed, included upstream.
   - 99-fix-translations.patch: Dropped, not necessary now.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 12 Mar 2012 23:29:38 +0100
