=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                intltool (>= 0.40), 
-               openbox-dev (>= 3.4.11),
+               openbox-dev (>= 3.5.0),
                libgtk2.0-dev (>= 2.6),
                libglib2.0-dev (>= 2.6),
                lxappearance-dev (>= 0.4.1),
