## lxappearance-obconf 0.2.0

=== debian/changelog ===
lxappearance-obconf (0.2.0-4) unstable; urgency=low

  * Removing alternative build-depends on lxappearance-dev now that
    'new' lxappearance is in the archive (Closes: #674103, #674105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 06 Jun 2012 18:05:57 +0200

lxappearance-obconf (0.2.0-3) unstable; urgency=low

  * Adding debug package.
  * Adding alternative build-depends to lxappearance for upcoming
    lxappearance-dev drop.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 20:01:04 +0200

lxappearance-obconf (0.2.0-2) unstable; urgency=low

  * Adding missing build-depends to libimlib2-dev and openbox-dev
    (Closes: #671520, #672097).

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 May 2012 08:33:58 +0200

lxappearance-obconf (0.2.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Apr 2012 21:39:22 +0000
