=== debian/control ===
Source: lxappearance-obconf
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), autotools-dev, intltool, docbook-xml, docbook-xsl,
 libglib2.0-dev, libgtk2.0-dev, libimlib2-dev, libmenu-cache1-dev, libx11-dev,
 lxappearance (>= 0.5.2), openbox-dev, xsltproc
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance-obconf.git
Vcs-Git: git://git.lxde.org/git/debian/lxappearance-obconf.git

Package: lxappearance-obconf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LXDE GTK+ theme switcher (plugin)
 LXAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the ObConf plugin.

Package: lxappearance-obconf-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxappearance-obconf-dbg (= ${binary:Version})
Description: LXDE GTK+ theme switcher (plugin - debug)
 LXAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the debugging symbols for the ObConf plugin.
