=== debian/watch ===
version=3
http://sf.net/lxde/lxappearance-obconf-(.*)\.tar\.gz
