## lxappearance-obconf 0.2.1

=== debian/changelog ===
lxappearance-obconf (0.2.1-1) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Removing libmenu-cache1-dev from Build-Depends (Closes: #722112)
  * Removing Daniel Baumann from uploaders (Closes: #704336).
  * Merging upstream version 0.2.1 (Closes: #722112).

  [ Mateusz Łukasik ]
  * bump standards version
  * fix depends lxappearance-obconf-dbg

  [ Andriy Grytsenko ]
  * Adding 'Enhances: lxappearance' into control file.
  * Bump Standards-Version to 3.9.5.
  * Updating watch file to support XZ tarball format and non-numeric 
    versions.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 26 Dec 2013 03:01:34 +0800
