=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxappearance-obconf

	# removing unused files
	rm -f debian/lxappearance-obconf/usr/lib/*/lxappearance/plugins/*.la

override_dh_auto_test:
	# disabled: test fails in po directory

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=lxappearance-obconf-dbg
