## lxappearance-obconf 0.2.2

=== debian/changelog ===
lxappearance-obconf (0.2.2-3build1) wily; urgency=medium

  * No change, rebuild against openbox 3.6.1 (LP: #1469276)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 16 Oct 2015 10:52:59 +0200

lxappearance-obconf (0.2.2-3) unstable; urgency=low

  * Disabling build with openbox 3.6.0-1 which is broken (Closes: #788524).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 26 Jun 2015 23:09:42 +0300

lxappearance-obconf (0.2.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.6.
  * Changing Maintainer e-mail to Alioth based one.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 12 Jun 2015 09:28:24 +0300

lxappearance-obconf (0.2.2-1) unstable; urgency=low

  * Adding myself to Uploaders.
  * Removing override_dh_auto_test target since upstream fixed the problem.
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Removing also obconf.a file from package, it isn't used.
  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Removing unneeded build dependencies.
  * Merging upstream version 0.2.2.
  * Enabling parallel build (pass --parallel to dh).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 16 Sep 2014 15:14:37 +0300
