=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: lxappearance-obconf
 Section: x11
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>
+ Andrew Lee (李健秋) <ajqlee@debian.org>,
+ Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), autotools-dev, intltool, docbook-xml, docbook-xsl,
- libglib2.0-dev, libgtk2.0-dev, libimlib2-dev, libx11-dev,
- lxappearance (>= 0.5.2), openbox-dev, xsltproc
-Standards-Version: 3.9.5
+ debhelper (>= 9), autotools-dev, intltool,
+ libglib2.0-dev, libgtk2.0-dev,
+ lxappearance (>= 0.5.2),
+ openbox-dev (<< 3.6.0-1) | openbox-dev (>= 3.6.0-2)
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance-obconf.git
 Vcs-Git: git://git.lxde.org/git/debian/lxappearance-obconf.git
