## lxappearance-obconf 0.2.3

=== debian/changelog ===
lxappearance-obconf (0.2.3-1) unstable; urgency=medium

  * Merging upstream version 0.2.3.
  * Bump Standards-Version to 3.9.7.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 14:47:35 +0200
