=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libglib2.0-dev, libgtk2.0-dev,
  lxappearance (>= 0.5.2),
  openbox-dev (<< 3.6.0-1) | openbox-dev (>= 3.6.0-2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance-obconf.git
 Vcs-Git: git://git.lxde.org/git/debian/lxappearance-obconf.git
