## lxappearance-obconf 0.2.4

=== debian/changelog ===
lxappearance-obconf (0.2.4-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:06:26 +0200

lxappearance-obconf (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4. (Closes: #1053287, #1059436)
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: update.
  * Drop patch already upstreamed.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 25 Mar 2025 02:29:40 +0100

lxappearance-obconf (0.2.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066280).

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 26 Mar 2024 22:00:13 +0500

lxappearance-obconf (0.2.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2:
    * Add Rules-Requires-Root: no.
    * Update d/copyright.
  * Bump compat to 13
    * remove unnecessary --parallel in d/rules.
    * Remove legacy dbg package.
  * Remove unnecessart Build-Depends autotools-dev
  * Migrate to GTK-3. (Closes: #967607)
  * Change team email to <team+lxde@tracker.debian.org>
  * Update Vcs-* to Salsa.
  * Use GitHub for Homepage, and d/watch.
  * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> as Uploaders.
  * d/control: Tweak indent.
  * Add d/gbp.conf.
  * Remove d/source/options.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Sep 2023 03:31:37 +0800
