=== debian/control ===
Source: lxappearance-obconf
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libglib2.0-dev,
               libgtk-3-dev,
               lxappearance (>= 0.5.2),
               openbox-dev (<< 3.6.0-1) | openbox-dev (>= 3.6.0-2)
Standards-Version: 4.7.2
Homepage: https://github.com/lxde/lxappearance-obconf
Vcs-Browser: https://salsa.debian.org/lxde-team/lxappearance-obconf
Vcs-Git: https://salsa.debian.org/lxde-team/lxappearance-obconf.git
Rules-Requires-Root: no

Package: lxappearance-obconf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Enhances: lxappearance
Description: LXDE GTK+ theme switcher (plugin)
 LXAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the ObConf plugin.
