=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --enable-gtk3

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxappearance-obconf

	# removing unused files
	rm -f debian/lxappearance-obconf/usr/lib/*/lxappearance/plugins/*.a
	rm -f debian/lxappearance-obconf/usr/lib/*/lxappearance/plugins/*.la
